RubyGems Navigation menu

closure_treeの被依存性 Latest version of the following gems require closure_tree